.u-section-1 {
  min-height: 735px;
}

.u-section-1 .u-image-1 {
  width: 650px;
  height: 368px;
  margin: 204px auto 0;
}

.u-section-1 .u-layout-wrap-1 {
  margin: -572px auto 0 0;
}

.u-section-1 .u-image-2 {
  min-height: 735px;
  background-image: url("images/smiling-business-lady-working-with-colleagues.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 735px;
  background-image: none;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 40px;
}

.u-section-1 .u-text-1 {
  margin-top: 115px;
  margin-bottom: 0;
  text-transform: uppercase;
  letter-spacing: 5px;
  font-size: 1.25rem;
}

.u-section-1 .u-text-2 {
  margin-bottom: 0;
  margin-top: 20px;
  font-size: 3.75rem;
}

.u-section-1 .u-text-3 {
  margin-bottom: 0;
  margin-top: 20px;
}

@media (max-width: 1199px) {
  .u-section-1 {
    min-height: 606px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: -571px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-image-2 {
    min-height: 606px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 606px;
  }
}

@media (max-width: 991px) {
  .u-section-1 {
    min-height: 632px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 264px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: -631px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-image-2 {
    min-height: 464px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-1 {
    min-height: 964px;
  }

  .u-section-1 .u-image-1 {
    width: 540px;
    height: 305px;
    margin-top: 659px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: -964px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-image-2 {
    min-height: 597px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 50px;
    padding-right: 50px;
  }
}

@media (max-width: 575px) {
  .u-section-1 {
    min-height: 726px;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 192px;
    margin-top: 534px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: -726px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-image-2 {
    min-height: 453px;
  }
}